twig:
    default_path: "%kernel.project_dir%/templates"
    debug: "%kernel.debug%"
    strict_variables: "%kernel.debug%"
    exception_controller: null
    cache: false
    paths:
        # point this wherever your images live
        "%kernel.project_dir%/public/images": images

